<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Season extends Model
{

    protected $fillable = [
        'name',
        'default'
    ];

    public function calendars()
    {
        return $this->hasMany(Calendar::class);
    }

}
